diff --git a/bootstrap_node/TAGS b/bootstrap_node/TAGS
index 6a5b381..232d3ae 100644
--- a/bootstrap_node/TAGS
+++ b/bootstrap_node/TAGS
@@ -1,721 +1,721 @@
 
-css/custom.css,31141
-*::before,before46,1211
-article,58,1403
-article, aside,58,1403
-article, aside, figcaption,58,1403
-article, aside, figcaption, figure,58,1403
-article, aside, figcaption, figure, footer,58,1403
-article, aside, figcaption, figure, footer, header,58,1403
-article, aside, figcaption, figure, footer, header, hgroup,58,1403
-article, aside, figcaption, figure, footer, header, hgroup, main,58,1403
-article, aside, figcaption, figure, footer, header, hgroup, main, nav,58,1403
-[tabindex="-1"]:focus:not(not73,1849
-h1,83,1990
-h1, h2,83,1990
-h1, h2, h3,83,1990
-h1, h2, h3, h4,83,1990
-h1, h2, h3, h4, h5,83,1990
-abbr[abbr93,2107
-ol,108,2370
-ul,109,2374
-ol ol,115,2426
-ul ul,116,2433
-ol ul,117,2440
-b,135,2593
-sub,144,2660
-a:not(not170,2955
-a:not(not174,3016
-pre,179,3084
-code,180,3089
-kbd,181,3095
-input,238,3850
-button,239,3857
-select,240,3865
-optgroup,241,3873
-button,249,3980
-button,254,4020
-  cursor: pointer;260,4080
-button,267,4135
-[type=submit]:not(not277,4303
-button::-moz-focus-inner,inner281,4356
-[type=button]::-moz-focus-inner,inner282,4382
-[type=reset]::-moz-focus-inner,inner283,4415
-input[input289,4520
-[type=number]::-webkit-inner-spin-button,button323,4958
-  outline-offset: -2px;px329,5078
-  -webkit-appearance: none;330,5102
-  display: none;352,5390
-  display: none !important;important356,5421
-h1,359,5452
-h1, h2,359,5452
-h1, h2, h3,359,5452
-h1, h2, h3, h4,359,5452
-h1, h2, h3, h4, h5,359,5452
-h1, h2, h3, h4, h5, h6,359,5452
-.h1,h1360,5476
-.h1, .h2,h2360,5476
-.h1, .h2, .h3,h3360,5476
-.h1, .h2, .h3, .h4,h4360,5476
-.h1, .h2, .h3, .h4, .h5,h5360,5476
-h1,366,5575
-h2,370,5609
-h3,374,5641
-h4,378,5676
-h5,382,5710
-h6,386,5745
-  font-size: 6rem;rem396,5843
-  font-weight:weight397,5862
-  font-size: 5.5rem;rem402,5918
-  font-weight:weight403,5939
-  font-size: 4.5rem;rem408,5995
-  font-weight:weight409,6016
-  font-size: 3.5rem;rem414,6072
-  font-weight:weight415,6093
-small,426,6244
-mark,432,6301
-.list-inline-item:not(not451,6528
-@media 547,7824
-@media 552,7895
-@media 557,7966
-@media 562,8037
-.container-fluid,fluid568,8111
-.container-fluid, .container-xl,xl568,8111
-.container-fluid, .container-xl, .container-lg,lg568,8111
-.container-fluid, .container-xl, .container-lg, .container-md,md568,8111
-@media 576,8296
-@media 581,8382
-@media 586,8483
-@media 591,8599
-.no-gutters > .col,col607,8876
-  padding-right:right609,8926
-  padding-left:left610,8946
-.col-xl,xl613,8968
-.col-xl-auto,auto614,8977
-.col-xl-auto, .col-xl-12, .col-xl-11, .col-xl-10, .col-xl-9, .col-xl-8, .col-xl-7, .col-xl-6, .col-xl-5, .col-xl-4, .col-xl-3, .col-xl-2, .col-xl-1, .col-lg,lg614,8977
-.col-lg-auto,auto615,9135
-.col-lg-auto, .col-lg-12, .col-lg-11, .col-lg-10, .col-lg-9, .col-lg-8, .col-lg-7, .col-lg-6, .col-lg-5, .col-lg-4, .col-lg-3, .col-lg-2, .col-lg-1, .col-md,md615,9135
-.col-md-auto,auto616,9293
-.col-md-auto, .col-md-12, .col-md-11, .col-md-10, .col-md-9, .col-md-8, .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3, .col-md-2, .col-md-1, .col-sm,sm616,9293
-.col-sm-auto,auto617,9451
-.col-sm-auto, .col-sm-12, .col-sm-11, .col-sm-10, .col-sm-9, .col-sm-8, .col-sm-7, .col-sm-6, .col-sm-5, .col-sm-4, .col-sm-3, .col-sm-2, .col-sm-1, .col,col617,9451
-.col-auto,auto618,9606
-  position: relative;619,9717
-  padding-right: 15px;px621,9754
-  padding-left: 15px;px622,9777
-  order:order737,11144
-  order:order741,11170
-  order:order745,11196
-  order:order749,11222
-  order:order753,11248
-  order:order757,11274
-  order:order761,11300
-  order:order765,11326
-  order:order769,11352
-  order:order773,11378
-  order:order777,11405
-  order:order781,11433
-  order:order785,11461
-@media 832,11951
-@media 1044,14631
-@media 1256,17311
-@media 1468,19991
-.table th,1685,22739
-.table-sm th,1699,22981
-.table-bordered th,1707,23081
-.table-bordered thead th,1711,23153
-.table-borderless th,1716,23237
-.table-borderless td,1717,23259
-.table-borderless thead th,1718,23281
-.table-striped tbody tr:nth-of-type(type1723,23359
-.table-primary,primary1732,23539
-.table-primary > th,1733,23555
-.table-primary th,1737,23629
-.table-primary td,1738,23648
-.table-primary thead th,1739,23667
-.table-hover .table-primary:hover > td,1747,23818
-.table-secondary,secondary1752,23931
-.table-secondary > th,1753,23949
-.table-secondary th,1757,24027
-.table-secondary td,1758,24048
-.table-secondary thead th,1759,24069
-.table-hover .table-secondary:hover > td,1767,24226
-.table-success,success1772,24343
-.table-success > th,1773,24359
-.table-success th,1777,24433
-.table-success td,1778,24452
-.table-success thead th,1779,24471
-.table-hover .table-success:hover > td,1787,24622
-.table-info,info1792,24735
-.table-info > th,1793,24748
-.table-info th,1797,24816
-.table-info td,1798,24832
-.table-info thead th,1799,24848
-.table-hover .table-info:hover > td,1807,24990
-.table-warning,warning1812,25097
-.table-warning > th,1813,25113
-.table-warning th,1817,25187
-.table-warning td,1818,25206
-.table-warning thead th,1819,25225
-.table-hover .table-warning:hover > td,1827,25376
-.table-danger,danger1832,25489
-.table-danger > th,1833,25504
-.table-danger th,1837,25576
-.table-danger td,1838,25594
-.table-danger thead th,1839,25612
-.table-hover .table-danger:hover > td,1847,25760
-.table-light,light1852,25871
-.table-light > th,1853,25885
-.table-light th,1857,25955
-.table-light td,1858,25972
-.table-light thead th,1859,25989
-.table-hover .table-light:hover > td,1867,26134
-.table-dark,dark1872,26243
-.table-dark > th,1873,26256
-.table-dark th,1877,26324
-.table-dark td,1878,26340
-.table-dark thead th,1879,26356
-.table-hover .table-dark:hover > td,1887,26498
-.table-active,active1892,26605
-.table-active > th,1893,26620
-.table-hover .table-active:hover > td,1901,26785
-.table-dark th,1921,27164
-.table-dark td,1922,27180
-.table-dark.table-striped tbody tr:nth-of-type(type1929,27290
-@media 1937,27500
-@media 1948,27722
-@media 1959,27944
-@media 1970,28166
-@media 2006,28940
-.form-control:disabled,disabled2030,29411
-input[type=date].form-control,control2035,29507
-input[type=time].form-control,control2036,29538
-input[type=datetime-local].form-control,control2037,29569
-.form-control-file,file2047,29752
-.form-control-plaintext.form-control-sm,sm2087,30517
-select.form-control[control2108,30946
-.form-row > .col,col2131,31257
-  padding-right: 5px;px2133,31303
-  padding-left: 5px;px2134,31325
-.form-check-input[disabled] ~ .form-check-label,label2148,31522
-.was-validated :valid ~ .valid-feedback,feedback2192,32316
-.was-validated :valid ~ .valid-tooltip,tooltip2193,32357
-.is-valid ~ .valid-feedback,feedback2194,32397
-.was-validated .form-control:valid,valid2199,32476
-.was-validated .form-control:valid:focus,focus2207,33044
-.was-validated textarea.form-control:valid,valid2212,33197
-.was-validated .custom-select:valid,valid2217,33403
-.was-validated .custom-select:valid:focus,focus2222,34107
-.was-validated .form-check-input:valid ~ .form-check-label,label2227,34262
-.was-validated .form-check-input:valid ~ .valid-feedback,feedback2230,34391
-.was-validated .form-check-input:valid ~ .valid-tooltip,tooltip2231,34449
-.was-validated .form-check-input:valid ~ .valid-tooltip, .form-check-input.is-valid ~ .valid-feedback,feedback2231,34449
-.was-validated .custom-control-input:valid ~ .custom-control-label,label2236,34619
-.was-validated .custom-control-input:valid ~ .custom-control-label::before,label::before2239,34764
-.was-validated .custom-control-input:valid:checked ~ .custom-control-label::before,label::before2242,34932
-.was-validated .custom-control-input:valid:focus ~ .custom-control-label::before,label::before2246,35190
-.was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before,label::before2249,35397
-.was-validated .custom-file-input:valid ~ .custom-file-label,label2253,35606
-.was-validated .custom-file-input:valid:focus ~ .custom-file-label,label2256,35746
-.was-validated :invalid ~ .invalid-feedback,feedback2284,36349
-.was-validated :invalid ~ .invalid-tooltip,tooltip2285,36394
-.is-invalid ~ .invalid-feedback,feedback2286,36438
-.was-validated .form-control:invalid,invalid2291,36525
-.was-validated .form-control:invalid:focus,focus2299,37156
-.was-validated textarea.form-control:invalid,invalid2304,37313
-.was-validated .custom-select:invalid,invalid2309,37523
-.was-validated .custom-select:invalid:focus,focus2314,38290
-.was-validated .form-check-input:invalid ~ .form-check-label,label2319,38449
-.was-validated .form-check-input:invalid ~ .invalid-feedback,feedback2322,38582
-.was-validated .form-check-input:invalid ~ .invalid-tooltip,tooltip2323,38644
-.was-validated .form-check-input:invalid ~ .invalid-tooltip, .form-check-input.is-invalid ~ .invalid-feedback,feedback2323,38644
-.was-validated .custom-control-input:invalid ~ .custom-control-label,label2328,38826
-.was-validated .custom-control-input:invalid ~ .custom-control-label::before,label::before2331,38975
-.was-validated .custom-control-input:invalid:checked ~ .custom-control-label::before,label::before2334,39147
-.was-validated .custom-control-input:invalid:focus ~ .custom-control-label::before,label::before2338,39409
-.was-validated .custom-control-input:invalid:focus:not(:checked) ~ .custom-control-label::before,label::before2341,39620
-.was-validated .custom-file-input:invalid ~ .custom-file-label,label2345,39833
-.was-validated .custom-file-input:invalid:focus ~ .custom-file-label,label2348,39977
-@media 2361,40310
-@media 2425,41753
-.btn:focus,focus2434,41890
-.btn.disabled,disabled2438,41983
-.btn:not(not2441,42033
-a.btn.disabled,disabled2444,42091
-.btn-primary:focus,focus2459,42428
-.btn-primary.disabled,disabled2465,42636
-.btn-primary:not(not2471,42780
-.btn-primary:not(not2477,43018
-.btn-secondary:focus,focus2491,43503
-.btn-secondary.disabled,disabled2497,43717
-.btn-secondary:not(not2503,43865
-.btn-secondary:not(not2509,44109
-.btn-success:focus,focus2523,44598
-.btn-success.disabled,disabled2529,44806
-.btn-success:not(not2535,44950
-.btn-success:not(not2541,45188
-.btn-info:focus,focus2555,45663
-.btn-info.disabled,disabled2561,45866
-.btn-info:not(not2567,46004
-.btn-info:not(not2573,46233
-.btn-warning:focus,focus2587,46712
-.btn-warning.disabled,disabled2593,46924
-.btn-warning:not(not2599,47071
-.btn-warning:not(not2605,47312
-.btn-danger:focus,focus2619,47792
-.btn-danger.disabled,disabled2625,47998
-.btn-danger:not(not2631,48140
-.btn-danger:not(not2637,48375
-.btn-light:focus,focus2651,48855
-.btn-light.disabled,disabled2657,49064
-.btn-light:not(not2663,49207
-.btn-light:not(not2669,49442
-.btn-dark:focus,focus2683,49913
-.btn-dark.disabled,disabled2689,50114
-.btn-dark:not(not2695,50252
-.btn-dark:not(not2701,50481
-.btn-outline-primary:focus,focus2714,50852
-.btn-outline-primary.disabled,disabled2717,50962
-.btn-outline-primary:not(not2721,51078
-.btn-outline-primary:not(not2726,51314
-.btn-outline-secondary:focus,focus2739,51723
-.btn-outline-secondary.disabled,disabled2742,51839
-.btn-outline-secondary:not(not2746,51959
-.btn-outline-secondary:not(not2751,52201
-.btn-outline-success:focus,focus2764,52614
-.btn-outline-success.disabled,disabled2767,52724
-.btn-outline-success:not(not2771,52840
-.btn-outline-success:not(not2776,53076
-.btn-outline-info:focus,focus2789,53475
-.btn-outline-info.disabled,disabled2792,53580
-.btn-outline-info:not(not2796,53690
-.btn-outline-info:not(not2801,53917
-.btn-outline-warning:focus,focus2814,54317
-.btn-outline-warning.disabled,disabled2817,54427
-.btn-outline-warning:not(not2821,54543
-.btn-outline-warning:not(not2826,54782
-.btn-outline-danger:focus,focus2839,55185
-.btn-outline-danger.disabled,disabled2842,55293
-.btn-outline-danger:not(not2846,55407
-.btn-outline-danger:not(not2851,55640
-.btn-outline-light:focus,focus2864,56041
-.btn-outline-light.disabled,disabled2867,56149
-.btn-outline-light:not(not2871,56261
-.btn-outline-light:not(not2876,56494
-.btn-outline-dark:focus,focus2889,56889
-.btn-outline-dark.disabled,disabled2892,56992
-.btn-outline-dark:not(not2896,57102
-.btn-outline-dark:not(not2901,57329
-.btn-link:focus,focus2914,57701
-.btn-link:disabled,disabled2917,57768
-.btn-lg,lg2922,57854
-.btn-sm,sm2929,57980
-input[type=submit].btn-block,block2944,58209
-input[type=reset].btn-block,block2945,58239
-@media 2953,58363
-@media 2972,58626
-.dropup,dropup2978,58713
-.dropright,dropright2979,58722
-.dropdown,dropdown2980,58734
-@media 3032,59611
-@media 3043,59765
-@media 3054,59919
-@media 3065,60073
-.dropdown-menu[menu3152,61796
-.dropdown-menu[x-placement^=top], .dropdown-menu[menu3152,61796
-.dropdown-menu[x-placement^=top], .dropdown-menu[x-placement^=right], .dropdown-menu[menu3152,61796
-.dropdown-item:hover,hover3176,62306
-.dropdown-item.active,active3181,62470
-.dropdown-item.disabled,disabled3186,62633
-.btn-group,group3212,63069
-.btn-group > .btn,btn3218,63177
-.btn-group > .btn:hover,hover3223,63267
-.btn-group > .btn:focus,focus3227,63343
-.btn-group > .btn:focus, .btn-group > .btn:active,active3227,63343
-.btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active,active3227,63343
-.btn-group-vertical > .btn:focus,focus3228,63420
-.btn-group-vertical > .btn:active,active3229,63454
-.btn-group > .btn-group:not(not3244,63709
-.btn-group > .btn:not(not3247,63776
-.dropdown-toggle-split::after,split::after3262,64183
-.dropdown-toggle-split::after, .dropup .dropdown-toggle-split::after,split::after3262,64183
-.btn-sm + .dropdown-toggle-split,split3269,64381
-.btn-lg + .dropdown-toggle-split,split3274,64519
-.btn-group-vertical > .btn,btn3284,64759
-.btn-group-vertical > .btn-group:not(not3289,64885
-.btn-group-vertical > .btn:not(not3292,64960
-.btn-group-toggle > .btn,btn3303,65321
-.btn-group-toggle > .btn input[input3307,65409
-.btn-group-toggle > .btn input[input3308,65453
-.btn-group-toggle > .btn-group > .btn input[input3309,65500
-.input-group > .form-control,control3323,65807
-.input-group > .form-control-plaintext,plaintext3324,65837
-.input-group > .custom-select,select3325,65877
-.input-group > .form-control + .form-control,control3333,66029
-.input-group > .form-control + .custom-select,select3334,66075
-.input-group > .form-control + .custom-file,file3335,66122
-.input-group > .form-control-plaintext + .form-control,control3336,66167
-.input-group > .form-control-plaintext + .custom-select,select3337,66223
-.input-group > .form-control-plaintext + .custom-file,file3338,66280
-.input-group > .custom-select + .form-control,control3339,66335
-.input-group > .custom-select + .custom-select,select3340,66382
-.input-group > .custom-select + .custom-file,file3341,66430
-.input-group > .custom-file + .form-control,control3342,66476
-.input-group > .custom-file + .custom-select,select3343,66521
-.input-group > .form-control:focus,focus3347,66635
-.input-group > .custom-select:focus,focus3348,66671
-.input-group > .custom-select:not(not3356,66918
-.input-group > .custom-select:not(not3361,67080
-.input-group > .custom-file:not(:last-child) .custom-file-label,label3369,67265
-.input-group-prepend,prepend3378,67599
-.input-group-prepend .btn,btn3382,67662
-.input-group-prepend .btn:focus,focus3387,67754
-.input-group-prepend .btn + .btn,btn3391,67836
-.input-group-prepend .btn + .input-group-text,text3392,67870
-.input-group-prepend .input-group-text + .input-group-text,text3393,67917
-.input-group-prepend .input-group-text + .btn,btn3394,67977
-.input-group-append .btn + .btn,btn3395,68024
-.input-group-append .btn + .input-group-text,text3396,68057
-.input-group-append .input-group-text + .input-group-text,text3397,68103
-.input-group-text input[input3425,68644
-.input-group-lg > .form-control,control3435,68863
-.input-group-lg > .custom-select,select3436,68896
-.input-group-lg > .input-group-prepend > .input-group-text,text3437,68930
-.input-group-lg > .input-group-append > .input-group-text,text3438,68990
-.input-group-lg > .input-group-prepend > .btn,btn3439,69049
-.input-group-sm > .form-control,control3452,69360
-.input-group-sm > .custom-select,select3453,69393
-.input-group-sm > .input-group-prepend > .input-group-text,text3454,69427
-.input-group-sm > .input-group-append > .input-group-text,text3455,69487
-.input-group-sm > .input-group-prepend > .btn,btn3456,69546
-.input-group-lg > .custom-select,select3464,69738
-.input-group > .input-group-prepend > .btn,btn3469,69836
-.input-group > .input-group-prepend > .input-group-text,text3470,69880
-.input-group > .input-group-append:not(:last-child) > .btn,btn3471,69937
-.input-group > .input-group-append:not(:last-child) > .input-group-text,text3472,69997
-.input-group > .input-group-append:last-child > .btn:not(not3473,70070
-.input-group > .input-group-append > .btn,btn3479,70314
-.input-group > .input-group-append > .input-group-text,text3480,70357
-.input-group > .input-group-prepend:not(:first-child) > .btn,btn3481,70413
-.input-group > .input-group-prepend:not(:first-child) > .input-group-text,text3482,70475
-.input-group > .input-group-prepend:first-child > .input-group-text:not(not3484,70624
-.custom-control-input:not(not3520,71478
-.custom-control-input[disabled] ~ .custom-control-label,label3525,71627
-.custom-control-input[disabled] ~ .custom-control-label::before,label::before3528,71761
-@media 3608,74553
-.custom-select[select3645,75699
-.custom-select[multiple], .custom-select[size]:not(not3645,75699
-.custom-file-input[disabled] ~ .custom-file-label,label3698,76761
-@media 3772,78618
-@media 3798,79362
-@media 3827,80142
-.custom-control-label::before,label::before3869,81095
-.custom-file-label,label3870,81126
-@media 3874,81277
-.nav-link:hover,hover3894,81579
-.nav-tabs .nav-link:hover,hover3914,81951
-.nav-tabs .nav-link.active,active3922,82162
-.nav-pills .nav-link.active,active3937,82471
-.navbar .container,container3969,82971
-.navbar .container-fluid,fluid3970,82991
-.navbar .container-sm,sm3971,83017
-.navbar .container-md,md3972,83040
-.navbar .container-lg,lg3973,83063
-.navbar-brand:hover,hover3989,83394
-.navbar-toggler:hover,hover4029,84068
-@media 4043,84337
-@media 4054,84630
-@media 4085,85383
-@media 4096,85676
-@media 4127,86429
-@media 4138,86722
-@media 4169,87475
-@media 4180,87769
-.navbar-expand > .container,container4215,88598
-.navbar-expand > .container-fluid,fluid4216,88627
-.navbar-expand > .container-sm,sm4217,88662
-.navbar-expand > .container-md,md4218,88694
-.navbar-expand > .container-lg,lg4219,88726
-.navbar-expand > .container,container4234,89044
-.navbar-expand > .container-fluid,fluid4235,89073
-.navbar-expand > .container-sm,sm4236,89108
-.navbar-expand > .container-md,md4237,89140
-.navbar-expand > .container-lg,lg4238,89172
-.navbar-light .navbar-brand:hover,hover4253,89458
-.navbar-light .navbar-nav .nav-link:hover,hover4259,89629
-.navbar-light .navbar-nav .show > .nav-link,link4265,89825
-.navbar-light .navbar-nav .active > .nav-link,link4266,89870
-.navbar-light .navbar-nav .nav-link.show,show4267,89917
-.navbar-light .navbar-text a:hover,hover4284,90574
-.navbar-dark .navbar-brand:hover,hover4291,90725
-.navbar-dark .navbar-nav .nav-link:hover,hover4297,90885
-.navbar-dark .navbar-nav .show > .nav-link,link4303,91092
-.navbar-dark .navbar-nav .active > .nav-link,link4304,91136
-.navbar-dark .navbar-nav .nav-link.show,show4305,91182
-.navbar-dark .navbar-text a:hover,hover4322,91829
-.card-img,img4425,93786
-.card-img-top,top4426,93797
-.card-img,img4432,93867
-.card-img,img4438,93992
-@media 4447,94170
-@media 4465,94472
-@media 4507,95566
-.accordion > .card:not(not4523,95811
-.accordion > .card:not(not4528,95938
-@media 4662,98826
-a.badge:hover,hover4667,98907
-a.badge-primary:hover,hover4690,99204
-a.badge-primary:focus,focus4694,99297
-a.badge-secondary:hover,hover4703,99477
-a.badge-secondary:focus,focus4707,99574
-a.badge-success:hover,hover4716,99758
-a.badge-success:focus,focus4720,99851
-a.badge-info:hover,hover4729,100026
-a.badge-info:focus,focus4733,100113
-a.badge-warning:hover,hover4742,100289
-a.badge-warning:focus,focus4746,100385
-a.badge-danger:hover,hover4755,100562
-a.badge-danger:focus,focus4759,100653
-a.badge-light:hover,hover4768,100830
-a.badge-light:focus,focus4772,100922
-a.badge-dark:hover,hover4781,101095
-a.badge-dark:focus,focus4785,101182
-@media 4796,101404
-@media 4960,104334
-@media 4974,104762
-.list-group-item-action:hover,hover5002,105152
-.list-group-item.disabled,disabled5028,105756
-@media 5070,106753
-@media 5094,107449
-@media 5118,108145
-@media 5142,108841
-.list-group-item-primary.list-group-item-action:hover,hover5180,109801
-.list-group-item-secondary.list-group-item-action:hover,hover5194,110168
-.list-group-item-success.list-group-item-action:hover,hover5208,110539
-.list-group-item-info.list-group-item-action:hover,hover5222,110901
-.list-group-item-warning.list-group-item-action:hover,hover5236,111257
-.list-group-item-danger.list-group-item-action:hover,hover5250,111621
-.list-group-item-light.list-group-item-action:hover,hover5264,111981
-.list-group-item-dark.list-group-item-action:hover,hover5278,112337
-.close:not(not5301,112820
-.toast:not(not5327,113369
-@media 5385,114260
-.modal-dialog-scrollable .modal-header,header5405,114651
-  margin: 0.25rem;rem5501,116535
-@media 5512,116676
-@media 5537,117141
-@media 5543,117222
-.bs-tooltip-top,top5587,118172
-.bs-tooltip-top .arrow,arrow5590,118249
-.bs-tooltip-top .arrow::before,arrow::before5593,118332
-.bs-tooltip-right,right5599,118488
-.bs-tooltip-right .arrow,arrow5602,118569
-.bs-tooltip-right .arrow::before,arrow::before5607,118689
-.bs-tooltip-bottom,bottom5613,118860
-.bs-tooltip-bottom .arrow,arrow5616,118943
-.bs-tooltip-bottom .arrow::before,arrow::before5619,119029
-.bs-tooltip-left,left5625,119197
-.bs-tooltip-left .arrow,arrow5628,119276
-.bs-tooltip-left .arrow::before,arrow::before5633,119395
-.popover .arrow::before,arrow::before5683,120599
-.bs-popover-top,top5691,120759
-.bs-popover-top > .arrow,arrow5694,120840
-.bs-popover-top > .arrow::before,arrow::before5697,120945
-.bs-popover-top > .arrow::after,arrow::after5702,121122
-.bs-popover-right,right5708,121285
-.bs-popover-right > .arrow,arrow5711,121368
-.bs-popover-right > .arrow::before,arrow::before5717,121528
-.bs-popover-right > .arrow::after,arrow::after5722,121716
-.bs-popover-bottom,bottom5728,121890
-.bs-popover-bottom > .arrow,arrow5731,121974
-.bs-popover-bottom > .arrow::before,arrow::before5734,122082
-.bs-popover-bottom > .arrow::after,arrow::after5739,122272
-.bs-popover-bottom .popover-header::before,header::before5744,122447
-.bs-popover-left,left5755,122711
-.bs-popover-left > .arrow,arrow5758,122793
-.bs-popover-left > .arrow::before,arrow::before5764,122952
-.bs-popover-left > .arrow::after,arrow::after5769,123138
-@media 5821,124088
-.carousel-item.active,active5827,124178
-.carousel-item-next,next5828,124201
-.carousel-item-next:not(.carousel-item-left)left5833,124265
-.carousel-item-prev:not(.carousel-item-right)right5838,124375
-.carousel-fade .carousel-item.active,active5848,124585
-.carousel-fade .carousel-item-next.carousel-item-left,left5849,124623
-.carousel-fade .active.carousel-item-left,left5854,124765
-@media 5860,124914
-.carousel-control-prev,prev5867,125075
-@media 5882,125353
-.carousel-control-prev:hover,hover5888,125474
-.carousel-control-prev:hover, .carousel-control-prev:focus,focus5888,125474
-.carousel-control-next:hover,hover5889,125534
-.carousel-control-prev-icon,icon5907,125922
-@media 5952,127176
-a.bg-primary:hover,hover6048,128706
-a.bg-primary:hover, a.bg-primary:focus,focus6048,128706
-button.bg-primary:hover,hover6049,128746
-a.bg-secondary:hover,hover6058,128899
-a.bg-secondary:hover, a.bg-secondary:focus,focus6058,128899
-button.bg-secondary:hover,hover6059,128943
-a.bg-success:hover,hover6068,129098
-a.bg-success:hover, a.bg-success:focus,focus6068,129098
-button.bg-success:hover,hover6069,129138
-a.bg-info:hover,hover6078,129286
-a.bg-info:hover, a.bg-info:focus,focus6078,129286
-button.bg-info:hover,hover6079,129320
-a.bg-warning:hover,hover6088,129465
-a.bg-warning:hover, a.bg-warning:focus,focus6088,129465
-button.bg-warning:hover,hover6089,129505
-a.bg-danger:hover,hover6098,129655
-a.bg-danger:hover, a.bg-danger:focus,focus6098,129655
-button.bg-danger:hover,hover6099,129693
-a.bg-light:hover,hover6108,129840
-a.bg-light:hover, a.bg-light:focus,focus6108,129840
-button.bg-light:hover,hover6109,129876
-a.bg-dark:hover,hover6118,130020
-a.bg-dark:hover, a.bg-dark:focus,focus6118,130020
-button.bg-dark:hover,hover6119,130054
-  border: 0 !important;important6185,131461
-  border-top: 0 !important;important6189,131504
-  border-right: 0 !important;important6193,131553
-  border-bottom: 0 !important;important6197,131605
-  border-left: 0 !important;important6201,131656
-  border-radius: 0 !important;important6281,132929
-@media 6326,133462
-@media 6363,134001
-@media 6400,134540
-@media 6437,135079
-.embed-responsive .embed-responsive-item,item6522,136346
-.embed-responsive iframe,6523,136388
-.embed-responsive embed,6524,136414
-.embed-responsive object,6525,136439
-  flex-grow: 0 !important;important6601,137534
-  flex-grow: 1 !important;important6605,137579
-  flex-shrink: 0 !important;important6609,137626
-  flex-shrink: 1 !important;important6613,137675
-@media 6704,139103
-@media 6841,141465
-@media 6978,143827
-@media 7115,146189
-@media 7264,148683
-@media 7277,148870
-@media 7290,149057
-@media 7303,149244
-@supports 7372,150144
-.sr-only-focusable:active,active7392,150428
-  width: 25% !important;important7418,150881
-  width: 50% !important;important7422,150917
-  width: 75% !important;important7426,150953
-  width: 100% !important;important7430,150990
-  height: 25% !important;important7438,151066
-  height: 50% !important;important7442,151103
-  height: 75% !important;important7446,151140
-  height: 100% !important;important7450,151178
-  max-width: 100% !important;important7458,151258
-  max-height: 100% !important;important7462,151301
-  min-width: 100vw !important;important7466,151349
-  min-height: 100vh !important;important7470,151397
-  width: 100vw !important;important7474,151442
-  height: 100vh !important;important7478,151482
-  margin: 0 !important;important7482,151520
-  margin-top: 0 !important;important7487,151562
-  margin-right: 0 !important;important7492,151608
-  margin-bottom: 0 !important;important7497,151656
-  margin-left: 0 !important;important7502,151705
-  margin: 0.25rem !important;important7506,151744
-  margin-top: 0.25rem !important;important7511,151792
-  margin-right: 0.25rem !important;important7516,151844
-  margin-bottom: 0.25rem !important;important7521,151898
-  margin-left: 0.25rem !important;important7526,151953
-  margin: 0.5rem !important;important7530,151998
-  margin-top: 0.5rem !important;important7535,152045
-  margin-right: 0.5rem !important;important7540,152096
-  margin-bottom: 0.5rem !important;important7545,152149
-  margin-left: 0.5rem !important;important7550,152203
-  margin: 1rem !important;important7554,152247
-  margin-top: 1rem !important;important7559,152292
-  margin-right: 1rem !important;important7564,152341
-  margin-bottom: 1rem !important;important7569,152392
-  margin-left: 1rem !important;important7574,152444
-  margin: 1.5rem !important;important7578,152486
-  margin-top: 1.5rem !important;important7583,152533
-  margin-right: 1.5rem !important;important7588,152584
-  margin-bottom: 1.5rem !important;important7593,152637
-  margin-left: 1.5rem !important;important7598,152691
-  margin: 3rem !important;important7602,152735
-  margin-top: 3rem !important;important7607,152780
-  margin-right: 3rem !important;important7612,152829
-  margin-bottom: 3rem !important;important7617,152880
-  margin-left: 3rem !important;important7622,152932
-  padding: 0 !important;important7626,152974
-  padding-top: 0 !important;important7631,153017
-  padding-right: 0 !important;important7636,153064
-  padding-bottom: 0 !important;important7641,153113
-  padding-left: 0 !important;important7646,153163
-  padding: 0.25rem !important;important7650,153203
-  padding-top: 0.25rem !important;important7655,153252
-  padding-right: 0.25rem !important;important7660,153305
-  padding-bottom: 0.25rem !important;important7665,153360
-  padding-left: 0.25rem !important;important7670,153416
-  padding: 0.5rem !important;important7674,153462
-  padding-top: 0.5rem !important;important7679,153510
-  padding-right: 0.5rem !important;important7684,153562
-  padding-bottom: 0.5rem !important;important7689,153616
-  padding-left: 0.5rem !important;important7694,153671
-  padding: 1rem !important;important7698,153716
-  padding-top: 1rem !important;important7703,153762
-  padding-right: 1rem !important;important7708,153812
-  padding-bottom: 1rem !important;important7713,153864
-  padding-left: 1rem !important;important7718,153917
-  padding: 1.5rem !important;important7722,153960
-  padding-top: 1.5rem !important;important7727,154008
-  padding-right: 1.5rem !important;important7732,154060
-  padding-bottom: 1.5rem !important;important7737,154114
-  padding-left: 1.5rem !important;important7742,154169
-  padding: 3rem !important;important7746,154214
-  padding-top: 3rem !important;important7751,154260
-  padding-right: 3rem !important;important7756,154310
-  padding-bottom: 3rem !important;important7761,154362
-  padding-left: 3rem !important;important7766,154415
-.mt-n1,n17773,154493
-.mr-n1,n17778,154548
-.mb-n1,n17783,154605
-.ml-n1,n17788,154663
-.mt-n2,n27797,154760
-.mr-n2,n27802,154814
-.mb-n2,n27807,154870
-.ml-n2,n27812,154927
-.mt-n3,n37821,155021
-.mr-n3,n37826,155073
-.mb-n3,n37831,155127
-.ml-n3,n37836,155182
-.mt-n4,n47845,155276
-.mr-n4,n47850,155330
-.mb-n4,n47855,155386
-.ml-n4,n47860,155443
-.mt-n5,n57869,155537
-.mr-n5,n57874,155589
-.mb-n5,n57879,155643
-.ml-n5,n57884,155698
-.mt-auto,auto7893,155791
-.mr-auto,auto7898,155846
-.mb-auto,auto7903,155903
-.ml-auto,auto7908,155961
-@media 7913,156017
-@media 8346,161576
-@media 8779,167135
-@media 9212,172694
-@media 9691,178966
-@media 9704,179169
-@media 9717,179372
-@media 9730,179575
-a.text-primary:hover,hover9787,180391
-a.text-secondary:hover,hover9795,180518
-a.text-success:hover,hover9803,180647
-a.text-info:hover,hover9811,180769
-a.text-warning:hover,hover9819,180888
-a.text-danger:hover,hover9827,181012
-a.text-light:hover,hover9835,181133
-a.text-dark:hover,hover9843,181251
-  color: rgba(0, 0, 0, 0.5) !important;important9856,181430
-  color: rgba(255, 255, 255, 0.5) !important;important9860,181490
+css/custom.css,31142
+*::before,before56,1340
+article,68,1532
+article, aside,68,1532
+article, aside, figcaption,68,1532
+article, aside, figcaption, figure,68,1532
+article, aside, figcaption, figure, footer,68,1532
+article, aside, figcaption, figure, footer, header,68,1532
+article, aside, figcaption, figure, footer, header, hgroup,68,1532
+article, aside, figcaption, figure, footer, header, hgroup, main,68,1532
+article, aside, figcaption, figure, footer, header, hgroup, main, nav,68,1532
+[tabindex="-1"]:focus:not(not83,1978
+h1,93,2119
+h1, h2,93,2119
+h1, h2, h3,93,2119
+h1, h2, h3, h4,93,2119
+h1, h2, h3, h4, h5,93,2119
+abbr[abbr103,2236
+ol,118,2499
+ul,119,2503
+ol ol,125,2555
+ul ul,126,2562
+ol ul,127,2569
+b,145,2722
+sub,154,2789
+a:not(not180,3084
+a:not(not184,3145
+pre,189,3213
+code,190,3218
+kbd,191,3224
+input,248,3979
+button,249,3986
+select,250,3994
+optgroup,251,4002
+button,259,4109
+button,264,4149
+  cursor: pointer;270,4209
+button,277,4264
+[type=submit]:not(not287,4432
+button::-moz-focus-inner,inner291,4485
+[type=button]::-moz-focus-inner,inner292,4511
+[type=reset]::-moz-focus-inner,inner293,4544
+input[input299,4649
+[type=number]::-webkit-inner-spin-button,button333,5087
+  outline-offset: -2px;px339,5207
+  -webkit-appearance: none;340,5231
+  display: none;362,5519
+  display: none !important;important366,5550
+h1,369,5581
+h1, h2,369,5581
+h1, h2, h3,369,5581
+h1, h2, h3, h4,369,5581
+h1, h2, h3, h4, h5,369,5581
+h1, h2, h3, h4, h5, h6,369,5581
+.h1,h1370,5605
+.h1, .h2,h2370,5605
+.h1, .h2, .h3,h3370,5605
+.h1, .h2, .h3, .h4,h4370,5605
+.h1, .h2, .h3, .h4, .h5,h5370,5605
+h1,376,5704
+h2,380,5738
+h3,384,5770
+h4,388,5805
+h5,392,5839
+h6,396,5874
+  font-size: 6rem;rem406,5972
+  font-weight:weight407,5991
+  font-size: 5.5rem;rem412,6047
+  font-weight:weight413,6068
+  font-size: 4.5rem;rem418,6124
+  font-weight:weight419,6145
+  font-size: 3.5rem;rem424,6201
+  font-weight:weight425,6222
+small,436,6373
+mark,442,6430
+.list-inline-item:not(not461,6657
+@media 557,7953
+@media 562,8024
+@media 567,8095
+@media 572,8166
+.container-fluid,fluid578,8240
+.container-fluid, .container-xl,xl578,8240
+.container-fluid, .container-xl, .container-lg,lg578,8240
+.container-fluid, .container-xl, .container-lg, .container-md,md578,8240
+@media 586,8425
+@media 591,8511
+@media 596,8612
+@media 601,8728
+.no-gutters > .col,col617,9005
+  padding-right:right619,9055
+  padding-left:left620,9075
+.col-xl,xl623,9097
+.col-xl-auto,auto624,9106
+.col-xl-auto, .col-xl-12, .col-xl-11, .col-xl-10, .col-xl-9, .col-xl-8, .col-xl-7, .col-xl-6, .col-xl-5, .col-xl-4, .col-xl-3, .col-xl-2, .col-xl-1, .col-lg,lg624,9106
+.col-lg-auto,auto625,9264
+.col-lg-auto, .col-lg-12, .col-lg-11, .col-lg-10, .col-lg-9, .col-lg-8, .col-lg-7, .col-lg-6, .col-lg-5, .col-lg-4, .col-lg-3, .col-lg-2, .col-lg-1, .col-md,md625,9264
+.col-md-auto,auto626,9422
+.col-md-auto, .col-md-12, .col-md-11, .col-md-10, .col-md-9, .col-md-8, .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3, .col-md-2, .col-md-1, .col-sm,sm626,9422
+.col-sm-auto,auto627,9580
+.col-sm-auto, .col-sm-12, .col-sm-11, .col-sm-10, .col-sm-9, .col-sm-8, .col-sm-7, .col-sm-6, .col-sm-5, .col-sm-4, .col-sm-3, .col-sm-2, .col-sm-1, .col,col627,9580
+.col-auto,auto628,9735
+  position: relative;629,9846
+  padding-right: 15px;px631,9883
+  padding-left: 15px;px632,9906
+  order:order747,11273
+  order:order751,11299
+  order:order755,11325
+  order:order759,11351
+  order:order763,11377
+  order:order767,11403
+  order:order771,11429
+  order:order775,11455
+  order:order779,11481
+  order:order783,11507
+  order:order787,11534
+  order:order791,11562
+  order:order795,11590
+@media 842,12080
+@media 1054,14760
+@media 1266,17440
+@media 1478,20120
+.table th,1695,22868
+.table-sm th,1709,23110
+.table-bordered th,1717,23210
+.table-bordered thead th,1721,23282
+.table-borderless th,1726,23366
+.table-borderless td,1727,23388
+.table-borderless thead th,1728,23410
+.table-striped tbody tr:nth-of-type(type1733,23488
+.table-primary,primary1742,23668
+.table-primary > th,1743,23684
+.table-primary th,1747,23758
+.table-primary td,1748,23777
+.table-primary thead th,1749,23796
+.table-hover .table-primary:hover > td,1757,23947
+.table-secondary,secondary1762,24060
+.table-secondary > th,1763,24078
+.table-secondary th,1767,24156
+.table-secondary td,1768,24177
+.table-secondary thead th,1769,24198
+.table-hover .table-secondary:hover > td,1777,24355
+.table-success,success1782,24472
+.table-success > th,1783,24488
+.table-success th,1787,24562
+.table-success td,1788,24581
+.table-success thead th,1789,24600
+.table-hover .table-success:hover > td,1797,24751
+.table-info,info1802,24864
+.table-info > th,1803,24877
+.table-info th,1807,24945
+.table-info td,1808,24961
+.table-info thead th,1809,24977
+.table-hover .table-info:hover > td,1817,25119
+.table-warning,warning1822,25226
+.table-warning > th,1823,25242
+.table-warning th,1827,25316
+.table-warning td,1828,25335
+.table-warning thead th,1829,25354
+.table-hover .table-warning:hover > td,1837,25505
+.table-danger,danger1842,25618
+.table-danger > th,1843,25633
+.table-danger th,1847,25705
+.table-danger td,1848,25723
+.table-danger thead th,1849,25741
+.table-hover .table-danger:hover > td,1857,25889
+.table-light,light1862,26000
+.table-light > th,1863,26014
+.table-light th,1867,26084
+.table-light td,1868,26101
+.table-light thead th,1869,26118
+.table-hover .table-light:hover > td,1877,26263
+.table-dark,dark1882,26372
+.table-dark > th,1883,26385
+.table-dark th,1887,26453
+.table-dark td,1888,26469
+.table-dark thead th,1889,26485
+.table-hover .table-dark:hover > td,1897,26627
+.table-active,active1902,26734
+.table-active > th,1903,26749
+.table-hover .table-active:hover > td,1911,26914
+.table-dark th,1931,27293
+.table-dark td,1932,27309
+.table-dark.table-striped tbody tr:nth-of-type(type1939,27419
+@media 1947,27629
+@media 1958,27851
+@media 1969,28073
+@media 1980,28295
+@media 2016,29069
+.form-control:disabled,disabled2040,29540
+input[type=date].form-control,control2045,29636
+input[type=time].form-control,control2046,29667
+input[type=datetime-local].form-control,control2047,29698
+.form-control-file,file2057,29881
+.form-control-plaintext.form-control-sm,sm2097,30646
+select.form-control[control2118,31075
+.form-row > .col,col2141,31386
+  padding-right: 5px;px2143,31432
+  padding-left: 5px;px2144,31454
+.form-check-input[disabled] ~ .form-check-label,label2158,31651
+.was-validated :valid ~ .valid-feedback,feedback2202,32445
+.was-validated :valid ~ .valid-tooltip,tooltip2203,32486
+.is-valid ~ .valid-feedback,feedback2204,32526
+.was-validated .form-control:valid,valid2209,32605
+.was-validated .form-control:valid:focus,focus2217,33173
+.was-validated textarea.form-control:valid,valid2222,33326
+.was-validated .custom-select:valid,valid2227,33532
+.was-validated .custom-select:valid:focus,focus2232,34236
+.was-validated .form-check-input:valid ~ .form-check-label,label2237,34391
+.was-validated .form-check-input:valid ~ .valid-feedback,feedback2240,34520
+.was-validated .form-check-input:valid ~ .valid-tooltip,tooltip2241,34578
+.was-validated .form-check-input:valid ~ .valid-tooltip, .form-check-input.is-valid ~ .valid-feedback,feedback2241,34578
+.was-validated .custom-control-input:valid ~ .custom-control-label,label2246,34748
+.was-validated .custom-control-input:valid ~ .custom-control-label::before,label::before2249,34893
+.was-validated .custom-control-input:valid:checked ~ .custom-control-label::before,label::before2252,35061
+.was-validated .custom-control-input:valid:focus ~ .custom-control-label::before,label::before2256,35319
+.was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before,label::before2259,35526
+.was-validated .custom-file-input:valid ~ .custom-file-label,label2263,35735
+.was-validated .custom-file-input:valid:focus ~ .custom-file-label,label2266,35875
+.was-validated :invalid ~ .invalid-feedback,feedback2294,36478
+.was-validated :invalid ~ .invalid-tooltip,tooltip2295,36523
+.is-invalid ~ .invalid-feedback,feedback2296,36567
+.was-validated .form-control:invalid,invalid2301,36654
+.was-validated .form-control:invalid:focus,focus2309,37285
+.was-validated textarea.form-control:invalid,invalid2314,37442
+.was-validated .custom-select:invalid,invalid2319,37652
+.was-validated .custom-select:invalid:focus,focus2324,38419
+.was-validated .form-check-input:invalid ~ .form-check-label,label2329,38578
+.was-validated .form-check-input:invalid ~ .invalid-feedback,feedback2332,38711
+.was-validated .form-check-input:invalid ~ .invalid-tooltip,tooltip2333,38773
+.was-validated .form-check-input:invalid ~ .invalid-tooltip, .form-check-input.is-invalid ~ .invalid-feedback,feedback2333,38773
+.was-validated .custom-control-input:invalid ~ .custom-control-label,label2338,38955
+.was-validated .custom-control-input:invalid ~ .custom-control-label::before,label::before2341,39104
+.was-validated .custom-control-input:invalid:checked ~ .custom-control-label::before,label::before2344,39276
+.was-validated .custom-control-input:invalid:focus ~ .custom-control-label::before,label::before2348,39538
+.was-validated .custom-control-input:invalid:focus:not(:checked) ~ .custom-control-label::before,label::before2351,39749
+.was-validated .custom-file-input:invalid ~ .custom-file-label,label2355,39962
+.was-validated .custom-file-input:invalid:focus ~ .custom-file-label,label2358,40106
+@media 2371,40439
+@media 2435,41882
+.btn:focus,focus2444,42019
+.btn.disabled,disabled2448,42112
+.btn:not(not2451,42162
+a.btn.disabled,disabled2454,42220
+.btn-primary:focus,focus2469,42557
+.btn-primary.disabled,disabled2475,42765
+.btn-primary:not(not2481,42909
+.btn-primary:not(not2487,43147
+.btn-secondary:focus,focus2501,43632
+.btn-secondary.disabled,disabled2507,43846
+.btn-secondary:not(not2513,43994
+.btn-secondary:not(not2519,44238
+.btn-success:focus,focus2533,44727
+.btn-success.disabled,disabled2539,44935
+.btn-success:not(not2545,45079
+.btn-success:not(not2551,45317
+.btn-info:focus,focus2565,45792
+.btn-info.disabled,disabled2571,45995
+.btn-info:not(not2577,46133
+.btn-info:not(not2583,46362
+.btn-warning:focus,focus2597,46841
+.btn-warning.disabled,disabled2603,47053
+.btn-warning:not(not2609,47200
+.btn-warning:not(not2615,47441
+.btn-danger:focus,focus2629,47921
+.btn-danger.disabled,disabled2635,48127
+.btn-danger:not(not2641,48269
+.btn-danger:not(not2647,48504
+.btn-light:focus,focus2661,48984
+.btn-light.disabled,disabled2667,49193
+.btn-light:not(not2673,49336
+.btn-light:not(not2679,49571
+.btn-dark:focus,focus2693,50042
+.btn-dark.disabled,disabled2699,50243
+.btn-dark:not(not2705,50381
+.btn-dark:not(not2711,50610
+.btn-outline-primary:focus,focus2724,50981
+.btn-outline-primary.disabled,disabled2727,51091
+.btn-outline-primary:not(not2731,51207
+.btn-outline-primary:not(not2736,51443
+.btn-outline-secondary:focus,focus2749,51852
+.btn-outline-secondary.disabled,disabled2752,51968
+.btn-outline-secondary:not(not2756,52088
+.btn-outline-secondary:not(not2761,52330
+.btn-outline-success:focus,focus2774,52743
+.btn-outline-success.disabled,disabled2777,52853
+.btn-outline-success:not(not2781,52969
+.btn-outline-success:not(not2786,53205
+.btn-outline-info:focus,focus2799,53604
+.btn-outline-info.disabled,disabled2802,53709
+.btn-outline-info:not(not2806,53819
+.btn-outline-info:not(not2811,54046
+.btn-outline-warning:focus,focus2824,54446
+.btn-outline-warning.disabled,disabled2827,54556
+.btn-outline-warning:not(not2831,54672
+.btn-outline-warning:not(not2836,54911
+.btn-outline-danger:focus,focus2849,55314
+.btn-outline-danger.disabled,disabled2852,55422
+.btn-outline-danger:not(not2856,55536
+.btn-outline-danger:not(not2861,55769
+.btn-outline-light:focus,focus2874,56170
+.btn-outline-light.disabled,disabled2877,56278
+.btn-outline-light:not(not2881,56390
+.btn-outline-light:not(not2886,56623
+.btn-outline-dark:focus,focus2899,57018
+.btn-outline-dark.disabled,disabled2902,57121
+.btn-outline-dark:not(not2906,57231
+.btn-outline-dark:not(not2911,57458
+.btn-link:focus,focus2924,57830
+.btn-link:disabled,disabled2927,57897
+.btn-lg,lg2932,57983
+.btn-sm,sm2939,58109
+input[type=submit].btn-block,block2954,58338
+input[type=reset].btn-block,block2955,58368
+@media 2963,58492
+@media 2982,58755
+.dropup,dropup2988,58842
+.dropright,dropright2989,58851
+.dropdown,dropdown2990,58863
+@media 3042,59740
+@media 3053,59894
+@media 3064,60048
+@media 3075,60202
+.dropdown-menu[menu3162,61925
+.dropdown-menu[x-placement^=top], .dropdown-menu[menu3162,61925
+.dropdown-menu[x-placement^=top], .dropdown-menu[x-placement^=right], .dropdown-menu[menu3162,61925
+.dropdown-item:hover,hover3186,62435
+.dropdown-item.active,active3191,62599
+.dropdown-item.disabled,disabled3196,62762
+.btn-group,group3222,63198
+.btn-group > .btn,btn3228,63306
+.btn-group > .btn:hover,hover3233,63396
+.btn-group > .btn:focus,focus3237,63472
+.btn-group > .btn:focus, .btn-group > .btn:active,active3237,63472
+.btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active,active3237,63472
+.btn-group-vertical > .btn:focus,focus3238,63549
+.btn-group-vertical > .btn:active,active3239,63583
+.btn-group > .btn-group:not(not3254,63838
+.btn-group > .btn:not(not3257,63905
+.dropdown-toggle-split::after,split::after3272,64312
+.dropdown-toggle-split::after, .dropup .dropdown-toggle-split::after,split::after3272,64312
+.btn-sm + .dropdown-toggle-split,split3279,64510
+.btn-lg + .dropdown-toggle-split,split3284,64648
+.btn-group-vertical > .btn,btn3294,64888
+.btn-group-vertical > .btn-group:not(not3299,65014
+.btn-group-vertical > .btn:not(not3302,65089
+.btn-group-toggle > .btn,btn3313,65450
+.btn-group-toggle > .btn input[input3317,65538
+.btn-group-toggle > .btn input[input3318,65582
+.btn-group-toggle > .btn-group > .btn input[input3319,65629
+.input-group > .form-control,control3333,65936
+.input-group > .form-control-plaintext,plaintext3334,65966
+.input-group > .custom-select,select3335,66006
+.input-group > .form-control + .form-control,control3343,66158
+.input-group > .form-control + .custom-select,select3344,66204
+.input-group > .form-control + .custom-file,file3345,66251
+.input-group > .form-control-plaintext + .form-control,control3346,66296
+.input-group > .form-control-plaintext + .custom-select,select3347,66352
+.input-group > .form-control-plaintext + .custom-file,file3348,66409
+.input-group > .custom-select + .form-control,control3349,66464
+.input-group > .custom-select + .custom-select,select3350,66511
+.input-group > .custom-select + .custom-file,file3351,66559
+.input-group > .custom-file + .form-control,control3352,66605
+.input-group > .custom-file + .custom-select,select3353,66650
+.input-group > .form-control:focus,focus3357,66764
+.input-group > .custom-select:focus,focus3358,66800
+.input-group > .custom-select:not(not3366,67047
+.input-group > .custom-select:not(not3371,67209
+.input-group > .custom-file:not(:last-child) .custom-file-label,label3379,67394
+.input-group-prepend,prepend3388,67728
+.input-group-prepend .btn,btn3392,67791
+.input-group-prepend .btn:focus,focus3397,67883
+.input-group-prepend .btn + .btn,btn3401,67965
+.input-group-prepend .btn + .input-group-text,text3402,67999
+.input-group-prepend .input-group-text + .input-group-text,text3403,68046
+.input-group-prepend .input-group-text + .btn,btn3404,68106
+.input-group-append .btn + .btn,btn3405,68153
+.input-group-append .btn + .input-group-text,text3406,68186
+.input-group-append .input-group-text + .input-group-text,text3407,68232
+.input-group-text input[input3435,68773
+.input-group-lg > .form-control,control3445,68992
+.input-group-lg > .custom-select,select3446,69025
+.input-group-lg > .input-group-prepend > .input-group-text,text3447,69059
+.input-group-lg > .input-group-append > .input-group-text,text3448,69119
+.input-group-lg > .input-group-prepend > .btn,btn3449,69178
+.input-group-sm > .form-control,control3462,69489
+.input-group-sm > .custom-select,select3463,69522
+.input-group-sm > .input-group-prepend > .input-group-text,text3464,69556
+.input-group-sm > .input-group-append > .input-group-text,text3465,69616
+.input-group-sm > .input-group-prepend > .btn,btn3466,69675
+.input-group-lg > .custom-select,select3474,69867
+.input-group > .input-group-prepend > .btn,btn3479,69965
+.input-group > .input-group-prepend > .input-group-text,text3480,70009
+.input-group > .input-group-append:not(:last-child) > .btn,btn3481,70066
+.input-group > .input-group-append:not(:last-child) > .input-group-text,text3482,70126
+.input-group > .input-group-append:last-child > .btn:not(not3483,70199
+.input-group > .input-group-append > .btn,btn3489,70443
+.input-group > .input-group-append > .input-group-text,text3490,70486
+.input-group > .input-group-prepend:not(:first-child) > .btn,btn3491,70542
+.input-group > .input-group-prepend:not(:first-child) > .input-group-text,text3492,70604
+.input-group > .input-group-prepend:first-child > .input-group-text:not(not3494,70753
+.custom-control-input:not(not3530,71607
+.custom-control-input[disabled] ~ .custom-control-label,label3535,71756
+.custom-control-input[disabled] ~ .custom-control-label::before,label::before3538,71890
+@media 3618,74682
+.custom-select[select3655,75828
+.custom-select[multiple], .custom-select[size]:not(not3655,75828
+.custom-file-input[disabled] ~ .custom-file-label,label3708,76890
+@media 3782,78747
+@media 3808,79491
+@media 3837,80271
+.custom-control-label::before,label::before3879,81224
+.custom-file-label,label3880,81255
+@media 3884,81406
+.nav-link:hover,hover3904,81708
+.nav-tabs .nav-link:hover,hover3924,82080
+.nav-tabs .nav-link.active,active3932,82291
+.nav-pills .nav-link.active,active3947,82600
+.navbar .container,container3979,83100
+.navbar .container-fluid,fluid3980,83120
+.navbar .container-sm,sm3981,83146
+.navbar .container-md,md3982,83169
+.navbar .container-lg,lg3983,83192
+.navbar-brand:hover,hover3999,83523
+.navbar-toggler:hover,hover4039,84197
+@media 4053,84466
+@media 4064,84759
+@media 4095,85512
+@media 4106,85805
+@media 4137,86558
+@media 4148,86851
+@media 4179,87604
+@media 4190,87898
+.navbar-expand > .container,container4225,88727
+.navbar-expand > .container-fluid,fluid4226,88756
+.navbar-expand > .container-sm,sm4227,88791
+.navbar-expand > .container-md,md4228,88823
+.navbar-expand > .container-lg,lg4229,88855
+.navbar-expand > .container,container4244,89173
+.navbar-expand > .container-fluid,fluid4245,89202
+.navbar-expand > .container-sm,sm4246,89237
+.navbar-expand > .container-md,md4247,89269
+.navbar-expand > .container-lg,lg4248,89301
+.navbar-light .navbar-brand:hover,hover4263,89587
+.navbar-light .navbar-nav .nav-link:hover,hover4269,89758
+.navbar-light .navbar-nav .show > .nav-link,link4275,89954
+.navbar-light .navbar-nav .active > .nav-link,link4276,89999
+.navbar-light .navbar-nav .nav-link.show,show4277,90046
+.navbar-light .navbar-text a:hover,hover4294,90703
+.navbar-dark .navbar-brand:hover,hover4301,90854
+.navbar-dark .navbar-nav .nav-link:hover,hover4307,91014
+.navbar-dark .navbar-nav .show > .nav-link,link4313,91221
+.navbar-dark .navbar-nav .active > .nav-link,link4314,91265
+.navbar-dark .navbar-nav .nav-link.show,show4315,91311
+.navbar-dark .navbar-text a:hover,hover4332,91958
+.card-img,img4435,93915
+.card-img-top,top4436,93926
+.card-img,img4442,93996
+.card-img,img4448,94121
+@media 4457,94299
+@media 4475,94601
+@media 4517,95695
+.accordion > .card:not(not4533,95940
+.accordion > .card:not(not4538,96067
+@media 4672,98955
+a.badge:hover,hover4677,99036
+a.badge-primary:hover,hover4700,99333
+a.badge-primary:focus,focus4704,99426
+a.badge-secondary:hover,hover4713,99606
+a.badge-secondary:focus,focus4717,99703
+a.badge-success:hover,hover4726,99887
+a.badge-success:focus,focus4730,99980
+a.badge-info:hover,hover4739,100155
+a.badge-info:focus,focus4743,100242
+a.badge-warning:hover,hover4752,100418
+a.badge-warning:focus,focus4756,100514
+a.badge-danger:hover,hover4765,100691
+a.badge-danger:focus,focus4769,100782
+a.badge-light:hover,hover4778,100959
+a.badge-light:focus,focus4782,101051
+a.badge-dark:hover,hover4791,101224
+a.badge-dark:focus,focus4795,101311
+@media 4806,101533
+@media 4970,104463
+@media 4984,104891
+.list-group-item-action:hover,hover5012,105281
+.list-group-item.disabled,disabled5038,105885
+@media 5080,106882
+@media 5104,107578
+@media 5128,108274
+@media 5152,108970
+.list-group-item-primary.list-group-item-action:hover,hover5190,109930
+.list-group-item-secondary.list-group-item-action:hover,hover5204,110297
+.list-group-item-success.list-group-item-action:hover,hover5218,110668
+.list-group-item-info.list-group-item-action:hover,hover5232,111030
+.list-group-item-warning.list-group-item-action:hover,hover5246,111386
+.list-group-item-danger.list-group-item-action:hover,hover5260,111750
+.list-group-item-light.list-group-item-action:hover,hover5274,112110
+.list-group-item-dark.list-group-item-action:hover,hover5288,112466
+.close:not(not5311,112949
+.toast:not(not5337,113498
+@media 5395,114389
+.modal-dialog-scrollable .modal-header,header5415,114780
+  margin: 0.25rem;rem5511,116664
+@media 5522,116805
+@media 5547,117270
+@media 5553,117351
+.bs-tooltip-top,top5597,118301
+.bs-tooltip-top .arrow,arrow5600,118378
+.bs-tooltip-top .arrow::before,arrow::before5603,118461
+.bs-tooltip-right,right5609,118617
+.bs-tooltip-right .arrow,arrow5612,118698
+.bs-tooltip-right .arrow::before,arrow::before5617,118818
+.bs-tooltip-bottom,bottom5623,118989
+.bs-tooltip-bottom .arrow,arrow5626,119072
+.bs-tooltip-bottom .arrow::before,arrow::before5629,119158
+.bs-tooltip-left,left5635,119326
+.bs-tooltip-left .arrow,arrow5638,119405
+.bs-tooltip-left .arrow::before,arrow::before5643,119524
+.popover .arrow::before,arrow::before5693,120728
+.bs-popover-top,top5701,120888
+.bs-popover-top > .arrow,arrow5704,120969
+.bs-popover-top > .arrow::before,arrow::before5707,121074
+.bs-popover-top > .arrow::after,arrow::after5712,121251
+.bs-popover-right,right5718,121414
+.bs-popover-right > .arrow,arrow5721,121497
+.bs-popover-right > .arrow::before,arrow::before5727,121657
+.bs-popover-right > .arrow::after,arrow::after5732,121845
+.bs-popover-bottom,bottom5738,122019
+.bs-popover-bottom > .arrow,arrow5741,122103
+.bs-popover-bottom > .arrow::before,arrow::before5744,122211
+.bs-popover-bottom > .arrow::after,arrow::after5749,122401
+.bs-popover-bottom .popover-header::before,header::before5754,122576
+.bs-popover-left,left5765,122840
+.bs-popover-left > .arrow,arrow5768,122922
+.bs-popover-left > .arrow::before,arrow::before5774,123081
+.bs-popover-left > .arrow::after,arrow::after5779,123267
+@media 5831,124217
+.carousel-item.active,active5837,124307
+.carousel-item-next,next5838,124330
+.carousel-item-next:not(.carousel-item-left)left5843,124394
+.carousel-item-prev:not(.carousel-item-right)right5848,124504
+.carousel-fade .carousel-item.active,active5858,124714
+.carousel-fade .carousel-item-next.carousel-item-left,left5859,124752
+.carousel-fade .active.carousel-item-left,left5864,124894
+@media 5870,125043
+.carousel-control-prev,prev5877,125204
+@media 5892,125482
+.carousel-control-prev:hover,hover5898,125603
+.carousel-control-prev:hover, .carousel-control-prev:focus,focus5898,125603
+.carousel-control-next:hover,hover5899,125663
+.carousel-control-prev-icon,icon5917,126051
+@media 5962,127305
+a.bg-primary:hover,hover6058,128835
+a.bg-primary:hover, a.bg-primary:focus,focus6058,128835
+button.bg-primary:hover,hover6059,128875
+a.bg-secondary:hover,hover6068,129028
+a.bg-secondary:hover, a.bg-secondary:focus,focus6068,129028
+button.bg-secondary:hover,hover6069,129072
+a.bg-success:hover,hover6078,129227
+a.bg-success:hover, a.bg-success:focus,focus6078,129227
+button.bg-success:hover,hover6079,129267
+a.bg-info:hover,hover6088,129415
+a.bg-info:hover, a.bg-info:focus,focus6088,129415
+button.bg-info:hover,hover6089,129449
+a.bg-warning:hover,hover6098,129594
+a.bg-warning:hover, a.bg-warning:focus,focus6098,129594
+button.bg-warning:hover,hover6099,129634
+a.bg-danger:hover,hover6108,129784
+a.bg-danger:hover, a.bg-danger:focus,focus6108,129784
+button.bg-danger:hover,hover6109,129822
+a.bg-light:hover,hover6118,129969
+a.bg-light:hover, a.bg-light:focus,focus6118,129969
+button.bg-light:hover,hover6119,130005
+a.bg-dark:hover,hover6128,130149
+a.bg-dark:hover, a.bg-dark:focus,focus6128,130149
+button.bg-dark:hover,hover6129,130183
+  border: 0 !important;important6195,131590
+  border-top: 0 !important;important6199,131633
+  border-right: 0 !important;important6203,131682
+  border-bottom: 0 !important;important6207,131734
+  border-left: 0 !important;important6211,131785
+  border-radius: 0 !important;important6291,133058
+@media 6336,133591
+@media 6373,134130
+@media 6410,134669
+@media 6447,135208
+.embed-responsive .embed-responsive-item,item6532,136475
+.embed-responsive iframe,6533,136517
+.embed-responsive embed,6534,136543
+.embed-responsive object,6535,136568
+  flex-grow: 0 !important;important6611,137663
+  flex-grow: 1 !important;important6615,137708
+  flex-shrink: 0 !important;important6619,137755
+  flex-shrink: 1 !important;important6623,137804
+@media 6714,139232
+@media 6851,141594
+@media 6988,143956
+@media 7125,146318
+@media 7274,148812
+@media 7287,148999
+@media 7300,149186
+@media 7313,149373
+@supports 7382,150273
+.sr-only-focusable:active,active7402,150557
+  width: 25% !important;important7428,151010
+  width: 50% !important;important7432,151046
+  width: 75% !important;important7436,151082
+  width: 100% !important;important7440,151119
+  height: 25% !important;important7448,151195
+  height: 50% !important;important7452,151232
+  height: 75% !important;important7456,151269
+  height: 100% !important;important7460,151307
+  max-width: 100% !important;important7468,151387
+  max-height: 100% !important;important7472,151430
+  min-width: 100vw !important;important7476,151478
+  min-height: 100vh !important;important7480,151526
+  width: 100vw !important;important7484,151571
+  height: 100vh !important;important7488,151611
+  margin: 0 !important;important7492,151649
+  margin-top: 0 !important;important7497,151691
+  margin-right: 0 !important;important7502,151737
+  margin-bottom: 0 !important;important7507,151785
+  margin-left: 0 !important;important7512,151834
+  margin: 0.25rem !important;important7516,151873
+  margin-top: 0.25rem !important;important7521,151921
+  margin-right: 0.25rem !important;important7526,151973
+  margin-bottom: 0.25rem !important;important7531,152027
+  margin-left: 0.25rem !important;important7536,152082
+  margin: 0.5rem !important;important7540,152127
+  margin-top: 0.5rem !important;important7545,152174
+  margin-right: 0.5rem !important;important7550,152225
+  margin-bottom: 0.5rem !important;important7555,152278
+  margin-left: 0.5rem !important;important7560,152332
+  margin: 1rem !important;important7564,152376
+  margin-top: 1rem !important;important7569,152421
+  margin-right: 1rem !important;important7574,152470
+  margin-bottom: 1rem !important;important7579,152521
+  margin-left: 1rem !important;important7584,152573
+  margin: 1.5rem !important;important7588,152615
+  margin-top: 1.5rem !important;important7593,152662
+  margin-right: 1.5rem !important;important7598,152713
+  margin-bottom: 1.5rem !important;important7603,152766
+  margin-left: 1.5rem !important;important7608,152820
+  margin: 3rem !important;important7612,152864
+  margin-top: 3rem !important;important7617,152909
+  margin-right: 3rem !important;important7622,152958
+  margin-bottom: 3rem !important;important7627,153009
+  margin-left: 3rem !important;important7632,153061
+  padding: 0 !important;important7636,153103
+  padding-top: 0 !important;important7641,153146
+  padding-right: 0 !important;important7646,153193
+  padding-bottom: 0 !important;important7651,153242
+  padding-left: 0 !important;important7656,153292
+  padding: 0.25rem !important;important7660,153332
+  padding-top: 0.25rem !important;important7665,153381
+  padding-right: 0.25rem !important;important7670,153434
+  padding-bottom: 0.25rem !important;important7675,153489
+  padding-left: 0.25rem !important;important7680,153545
+  padding: 0.5rem !important;important7684,153591
+  padding-top: 0.5rem !important;important7689,153639
+  padding-right: 0.5rem !important;important7694,153691
+  padding-bottom: 0.5rem !important;important7699,153745
+  padding-left: 0.5rem !important;important7704,153800
+  padding: 1rem !important;important7708,153845
+  padding-top: 1rem !important;important7713,153891
+  padding-right: 1rem !important;important7718,153941
+  padding-bottom: 1rem !important;important7723,153993
+  padding-left: 1rem !important;important7728,154046
+  padding: 1.5rem !important;important7732,154089
+  padding-top: 1.5rem !important;important7737,154137
+  padding-right: 1.5rem !important;important7742,154189
+  padding-bottom: 1.5rem !important;important7747,154243
+  padding-left: 1.5rem !important;important7752,154298
+  padding: 3rem !important;important7756,154343
+  padding-top: 3rem !important;important7761,154389
+  padding-right: 3rem !important;important7766,154439
+  padding-bottom: 3rem !important;important7771,154491
+  padding-left: 3rem !important;important7776,154544
+.mt-n1,n17783,154622
+.mr-n1,n17788,154677
+.mb-n1,n17793,154734
+.ml-n1,n17798,154792
+.mt-n2,n27807,154889
+.mr-n2,n27812,154943
+.mb-n2,n27817,154999
+.ml-n2,n27822,155056
+.mt-n3,n37831,155150
+.mr-n3,n37836,155202
+.mb-n3,n37841,155256
+.ml-n3,n37846,155311
+.mt-n4,n47855,155405
+.mr-n4,n47860,155459
+.mb-n4,n47865,155515
+.ml-n4,n47870,155572
+.mt-n5,n57879,155666
+.mr-n5,n57884,155718
+.mb-n5,n57889,155772
+.ml-n5,n57894,155827
+.mt-auto,auto7903,155920
+.mr-auto,auto7908,155975
+.mb-auto,auto7913,156032
+.ml-auto,auto7918,156090
+@media 7923,156146
+@media 8356,161705
+@media 8789,167264
+@media 9222,172823
+@media 9701,179095
+@media 9714,179298
+@media 9727,179501
+@media 9740,179704
+a.text-primary:hover,hover9797,180520
+a.text-secondary:hover,hover9805,180647
+a.text-success:hover,hover9813,180776
+a.text-info:hover,hover9821,180898
+a.text-warning:hover,hover9829,181017
+a.text-danger:hover,hover9837,181141
+a.text-light:hover,hover9845,181262
+a.text-dark:hover,hover9853,181380
+  color: rgba(0, 0, 0, 0.5) !important;important9866,181559
+  color: rgba(255, 255, 255, 0.5) !important;important9870,181619
